body {
	background-color: black;
	font: 11px verdana, sans-serif;
	margin: 8;
}

#pieds {
	border-style: dotted;
	border-width: 1px;
}

#pieds:hover { border-style: dashed; }

#pieds a {
	position:relative;
	float: right;
	vertical-align:middle;
}

#previewer {
	float: left;

	border: none;

	height: auto;

	background: #000 url("../img/index.menu.middle.png") repeat-y;
}

#preview {
	padding:10px;
}

#previewer img {
	width: 32px;
	height: 32px;

	padding: 2px;

	border: solid 1px;
	border-color: #777777;
}

#previewer img:hover {
	border: dotted 1px;
	border-color: #eee;
}

#image {
/*
	position: absolute;
	left: 100px;
	top: 20px;
*/
	float: right;
	overflow: auto;
	max-width: 800 px;
	max-height: 600 px;
	
	padding: 2px;
	
	border-style: dotted;
	border-width: 1px;
	background-color: #ddd;
}
